html.swipebox { overflow: hidden !important; }
    html.swipebox body { direction: ltr; }
#swipebox-overlay img { border: none !important; }
#swipebox-slider { -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -khtml-transition: all 0.4s ease; transition: all 0.4s ease; }
#swipebox-overlay { -webkit-transition: opacity 1s ease; -moz-transition: opacity 1s ease; -o-transition: opacity 1s ease; -khtml-transition: opacity 1s ease; transition: opacity 1s ease; }
#swipebox-action, #swipebox-caption { -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -khtml-transition: 0.5s; transition: 0.5s; }
#swipebox-overlay { width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 99999 !important; overflow: hidden; -webkit-user-select: none; -moz-user-select: none; user-select: none; }
#swipebox-slider { height: 100%; left: 0; top: 0; width: 100%; white-space: nowrap; position: absolute; display: none; }
    #swipebox-slider .slide { background: url("../images/loader.gif") no-repeat center center; height: 100%; width: 100%; line-height: 1px; text-align: center; display: inline-block; }
        #swipebox-slider .slide:before { content: ""; display: inline-block; height: 50%; width: 1px; margin-right: -1px; }
        #swipebox-slider .slide img,
        #swipebox-slider .slide .swipebox-video-container { display: inline-block; max-height: 100%; max-width: 100%; margin: 0; padding: 0; width: auto; height: auto; vertical-align: middle; }
        #swipebox-slider .slide .swipebox-video-container { background: none; max-width: 1140px; max-height: 100%; width: 100%; padding: 5%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
            #swipebox-slider .slide .swipebox-video-container .swipebox-video { width: 100%; height: 0; padding-bottom: 56.25%; overflow: hidden; position: relative; }
                #swipebox-slider .slide .swipebox-video-container .swipebox-video iframe { width: 100% !important; height: 100% !important; position: absolute; top: 0; left: 0; }
#swipebox-action, #swipebox-caption { position: absolute; bottom: 0; z-index: 999; width: 100%; }
#swipebox-caption { height: 50px; }
#swipebox-action { top: 0; opacity: 0; height: 0; }
    #swipebox-action.visible-bars { top: 0; opacity: 1; }
    #swipebox-action.force-visible-bars { opacity: 1 !important; }
#swipebox-caption { bottom: -50px; text-align: center; }
    #swipebox-caption.visible-bars { bottom: 0; }
    #swipebox-caption.force-visible-bars { bottom: 0 !important; }
#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close { background: transparent url("../images/icons.png") no-repeat; border: none !important; text-decoration: none !important; cursor: pointer; position: fixed; width: 50px; height: 50px; top: 0; }
#swipebox-action #swipebox-close { background-position: 15px 12px; right: 0; }
#swipebox-action #swipebox-prev { background-position: -32px 13px; left: 0; top: 50%; margin-top: -25px; }
#swipebox-action #swipebox-next { background-position: -78px 13px; right: 0; top: 50%; margin-top: -25px; }
    #swipebox-action #swipebox-prev.disabled,
    #swipebox-action #swipebox-next.disabled { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30); opacity: 0.3; }
#swipebox-slider.rightSpring { -moz-animation: rightSpring 0.3s; -webkit-animation: rightSpring 0.3s; }
#swipebox-slider.leftSpring { -moz-animation: leftSpring 0.3s; -webkit-animation: leftSpring 0.3s; }

@-moz-keyframes rightSpring {
    0% { margin-left: 0px; }
    50% { margin-left: -30px; }
    100% { margin-left: 0px; }
}

@-moz-keyframes leftSpring {
    0% { margin-left: 0px; }
    50% { margin-left: 30px; }
    100% { margin-left: 0px; }
}

@-webkit-keyframes rightSpring {
    0% { margin-left: 0px; }
    50% { margin-left: -30px; }
    100% { margin-left: 0px; }
}

@-webkit-keyframes leftSpring {
    0% { margin-left: 0px; }
    50% { margin-left: 30px; }
    100% { margin-left: 0px; }
}
/* Skin 
--------------------------*/
#swipebox-overlay { background: #000; }
#swipebox-caption .title,
#swipebox-caption .counter { }
#swipebox-caption { background-color: rgba(0,0,0,.65); }
    #swipebox-caption .counter { float: left; padding: 0 25px; color: #666; line-height: 45px; font-size: 13px; font-family: sans-serif; letter-spacing: 1px; }
    #swipebox-caption .title { padding: 0 25px; }
#swipebox-caption { color: white !important; font-size: 15px; line-height: 43px; }
